@font-face {
    font-family: 'alternate-gothic-no-1-d';
    src: url('../assets/alternategothicef/alternategothicef_noone-webfont.eot');
    src: url('../assets/alternategothicef/alternategothicef_noone-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/alternategothicef/alternategothicef_noone-webfont.woff2') format('woff2'),
         url('../assets/alternategothicef/alternategothicef_noone-webfont.woff') format('woff'),
         url('../assets/alternategothicef/alternategothicef_noone-webfont.ttf') format('truetype'),
         url('../assets/alternategothicef/alternategothicef_noone-webfont.svg#alternate-gothic-no-1-d') format('svg');
    font-weight: normal;
    font-style: normal;

}


body, p {
  font-family: "adobe-caslon-pro",serif;
  font-size: 1rem;
  color: #666666;
}
ul , ul li , strong, b, p {
    letter-spacing: 0.05rem;
}
a {
  color: #000;
  letter-spacing: 0.05rem;
}
a:hover {
  color: #999;
}




.button , button {
  background: url('../assets/img/cardboard-background.jpg') no-repeat 0 0 ;
  background-size: cover;
  text-transform: uppercase;
  color: #fff;
  padding: 1rem 1rem 1.0625rem 1rem;
  font-family: 'alternate-gothic-no-1-d',sans-serif;
  letter-spacing: -1px;
  font-size: 2.325rem;
  font-weight: 400;
}
.circle_logo {
  display: none;
}


body.page-template-page-cms .white_logo {display:none;}


.logo {
  padding-top: 2px;
  padding-bottom: 14px;
  float: none;
  display: inline-block;
  margin: 0 auto;
  width: 85px;
  height: 109px;
}

.dash {border-top: dashed 1px; }

.notice {font-size: 0.78rem; text-align: center; color: black}

.footernav {text-align: center;margin-left: 0;  padding: 0 0.9875rem;  clear: both; text-transform: uppercase;   font-family: 'alternate-gothic-no-1-d',sans-serif; font-size: 1.6rem}

.footernav a {color: black}

.footernav li {list-style: none; display: inline-block;}

.footernav li::after {content: "  |  ";}

.footernav li:last-of-type::after {display:none}

@media (max-width: 30em) {
  .footernav li:nth-of-type(3)::after {display:none}
  img {
    width: 100%;
    height: auto;
  }
}

.flex-control-nav li a {
  margin: 0 4px;
  padding: 0;
}

div.image_wrap {
  background: #000;
  position:relative;
  display:inline-block;
  margin: 0 auto;
  width: 100%;
  height: auto;
  overflow: hidden;
}

div.image_mask {
  position: relative;
  display: block;
  top: 0;
  bottom: 0;
  width: 100%;
  left: 0;
  padding:1rem 0;
  z-index: 5;
  background-color: #fff;
  box-sizing: border-box;
  border-radius: inherit;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
}
div.image_mask h1, div.image_mask h2{
  font-size: 3.4rem;
  line-height: 60px;
  text-transform:uppercase;
  margin-bottom: 5px;
  letter-spacing: -1px;
}
div.image_mask h1 span, div.image_mask h2 span {
  width: 100%;
  border-bottom: 4px solid;
  display: inline-block;
  padding-bottom:15px;
  margin-bottom: 15px;
  font-family: 'alternate-gothic-no-1-d',sans-serif;
}
div.image_mask > h4 {
  font-size: 21px;
  font-family: "adobe-caslon-pro",serif;
}
.flex-control-nav {
  bottom: 20px !important;
}

h6.credits {
    font-family: 'adobe-caslon-pro',serif;
    font-size: 0.875rem;
    color: #000;
   /* text-shadow: 1px 0px 2px #fff;*/
    position: absolute;
    z-index: 5;
    bottom: 0;
    left: 2.1em;
    width: 52%;
    text-align: right;
}
.image_wrap a.button {
  position:absolute;
  bottom:30px;
  left:30px;
  color: #fff;
  background: url('../assets/img/cardboard-background.jpg') no-repeat 0 0 ;
    background-size: cover;
  padding: 10px 15px;
  font-size: 2.5rem;
  letter-spacing: -1px;
  font-weight: 400;
  text-transform:uppercase;
  text-decoration:none;
  font-family: 'alternate-gothic-no-1-d',sans-serif;
}
.top-bar-container, .tab-bar {
  background: none;
}
.top-bar .title-area {
  display: none;
}
.top-bar-section ul li > a {
  color: #FFFFFF;
  display: inline;
  font-family: 'alternate-gothic-no-1-d',sans-serif;
  letter-spacing: -1px;
  font-size: 2.5rem;
  font-weight: bold;
  text-transform: uppercase;
  width: 100%;
}

.entry-content h3:before {
  content: '';
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 15px 10px 0 10px;
  border-top-color: inherit;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
    display: table;
    vertical-align: middle;
    margin-right: 100%;
    margin-bottom: 10px;
}

.entry-content h3 {
  font-family: 'alternate-gothic-no-1-d',sans-serif;
  letter-spacing: -1px;
  font-size: 2.5rem;
  line-height: 2.35rem;
  font-weight: 400;
  text-transform: uppercase;
  padding-top: 0.5em;
}

.cartboardbar {
  width: 100%;
  display: inline-block;
  height: 15px;
  background: url('../assets/img/cardboardbar.jpg') repeat-x 0 0;
  background-size: cover;
}
/* Newsletter form */
#newsletter:before {
  display: none;
}

#newsletter {
  font-family: 'alternate-gothic-no-1-d',sans-serif;
  font-weight: 400;
  letter-spacing: -1px;
  font-size: 2.5rem;
  text-transform: uppercase;
}

#mc4wp-form-1 {
  /*background: url('../assets/img/cardboard-background.jpg') repeat-y 0 0;
  background-size: contain;*/
}
#mc4wp-form-1 form {
  width: auto;
  padding: 15px;
  box-sizing: border-box;
}


#mc4wp-form-1 input[type="text"], #mc4wp-form-1 input[type="email"] {
  font-family: "adobe-caslon-pro",serif;
  color: #000;
  font-size: 0.875rem;
  height: 2.3125rem !important;
  margin-bottom: 1rem;
}

#mc4wp-form-1 ::-webkit-input-placeholder {
   color: #cccccc;
}

#mc4wp-form-1 :-moz-placeholder { /* Firefox 18- */
   color: #cccccc;  
}

#mc4wp-form-1 ::-moz-placeholder {  /* Firefox 19+ */
   color: #cccccc;  
}

#mc4wp-form-1 :-ms-input-placeholder {  
   color: #cccccc;  
}

#mc4wp-form-1 input[type=submit] {
  cursor: pointer;
  display: inline-block;
  width: 100%;
  background: transparent;
  border: 2px solid #fff;
  font-size: 1.5rem;
  font-family: 'alternate-gothic-no-1-d',sans-serif;
  margin-bottom: 0;
  text-transform: uppercase;
  padding: 6px;
  background: #262626;
}


/* Social feed block */

.social-feed-element {
  box-shadow: none;
}
.social-feed-element p.social-feed-text {
  font-size: 0.8rem;
    color: #000;
    line-height: 1rem;
}
.social-feed-element .muted {
  color: #000;
  font-size: 0.7rem;
  padding-top: 5px;
}

.social-feed-element .fa {
  font-size: 0.875rem;
}
.social-feed-element .author-title {
  color: #000;
  line-height: 1;
  font-weight: 400;
  font-size: 0.875rem;
}

.social-feed-element .read-button {
  clear: both;
  display: block;
}


.sfsi_plus_widget {
  clear: both;
  display: block;
  width: 100%;
}

.sfsi_plus_widget .sfsi_plus_wDiv .sfsi_plus_wicons .sfsiplus_inerCnt a, .sfsi_plus_widget .sfsi_plus_wDiv .sfsi_plus_wicons .sfsiplus_inerCnt a.sficn {
  opacity: 1 !important;
}

.circle_image {
  margin-bottom: 2rem;
  margin-top: 1rem;
}
.social-feed-element p {
    width: 100%;
}
.event-list-thumb {
  clear:both;
      margin-bottom: 3rem;
}
.the_circle_logo_block {
  width: 300px;
  height: 365px;
  display: inline-block;
    position: relative;
}

.the_circle_logo_block .circle_logo_wrap{
  display: table;
  margin: 25px auto;
  position: relative;
  margin-bottom: 6.3em;
}
.the_circle_logo_block .circle-title {
  display: block;
  width: 225px;
  height: 225px;
  text-align: center;
  background-color: #fff;
  border-radius: 50%;
  margin: 35px auto;
  font-family: 'alternate-gothic-no-1-d',sans-serif;
  font-weight: 400;
  letter-spacing: -1px;
  font-size: 3.625rem;
  line-height: 3rem;
  text-transform: uppercase;
    display: table-cell;
  vertical-align: middle;
}


.the_circle_logo_block .the-circle-text {
    color: #fff;
  text-transform: uppercase;
  position: absolute;
  bottom: 0;
  left: 15px;
  font-family: 'alternate-gothic-no-1-d',sans-serif;
  font-weight: 400;
  letter-spacing: -1px;
  font-size: 3.825rem;
  line-height: 3.2rem;
  text-transform: uppercase;
}

.individual_circles {
  float: left !important;
}

.individual_circles .the_circle_logo_block {
  width: 100%;
  height: auto;
}

.individual_circles img {
  width: 100%;
  margin-bottom: 2rem;
}
.individual_circles span {
  margin-bottom: 2rem;
  margin-top: 0.5rem;
  width: 100%;
  display: inline-block;
}
.individual_circles a:hover img {
  opacity: 0.75;
}

.individual_circles .circle-title {
  width: 170px;
  height: 170px;
}


.list-title {
  color: #000;
  font-family: 'alternate-gothic-no-1-d',sans-serif;
  font-size: 1.55rem;
  text-transform: uppercase;
  line-height: 1.5rem;
}

.event_pdt {
  font-family: 'alternate-gothic-no-1-d',sans-serif;
  letter-spacing: -1px;
  font-size: 2.225rem;
  font-weight: 400;
  text-transform: uppercase;
  color: #000;
  margin-top: -10px;
}

.partnerlogo { 
  border: dashed 2px black;
  padding: 3px;
  margin-bottom: 1rem;
}

.featured-cirle-project img {
  margin-bottom: 2rem;
}
.wide_button_wrap {
  margin-top: 2em;
      clear: both;
}

.wide_button_wrap a {
    background: #4e4f9c;
    margin-right: 0.9375rem;
    margin-left: 0.9375rem;
    display: inline-block;
}
.wide_button_wrap a.no-margin {
    display: inline-block;
    margin-right: 0;
    margin-left: 0;
}
#join-us-form-member input[type="text"], #join-us-form-member  input[type="email"],#join-us-form-member textarea {
  font-size: 1.125rem;
  border-color: #000;
  color: #000;
}


#join-us-form-member ::-webkit-input-placeholder {
    color: black !important;
}
#join-us-form-member :-moz-placeholder {
    color: black !important;
}
#join-us-form-member ::-moz-placeholder {
    color: black !important;
}
#join-us-form-member :-ms-input-placeholder{
    color: black !important;
}

#join-us-form-member .select_circle {
  display:block;
  width:12.5%;
  height:auto;
  float:left;
}
#join-us-form-member .select_circle img {
  padding: 7px 14px 7px 0;
}

#join-us-form-member span.wpcf7-list-item {
    margin-left: 0;
}
#join-us-form-member .select_circle .wpcf7-list-item-label{
  font-size: 0.85rem;
}


#join-us-form-volunteer input[type="text"], #join-us-form-volunteer  input[type="email"],#join-us-form-volunteer textarea {
  font-size: 1.125rem;
  border-color: #000;
  color: #000;
}
#join-us-form-volunteer input[type="submit"] , #join-us-form-member  input[type="submit"]{
  width: 100%;
  background: url('../assets/img/cardboard-background.jpg') no-repeat 0 0 ;
  background-size: cover;
  /*background: #000;*/
  text-transform: uppercase;
  color: #fff;
  padding: 1rem 1rem 1.0625rem 1rem;
  font-family: 'alternate-gothic-no-1-d',sans-serif;
  letter-spacing: -1px;
  font-size: 2.325rem;
  font-weight: 400;
  border: none;
}

#join-us-form-volunteer ::-webkit-input-placeholder {
    color: black !important;
}
#join-us-form-volunteer :-moz-placeholder {
    color: black !important;
}
#join-us-form-volunteer ::-moz-placeholder {
    color: black !important;
}
#join-us-form-volunteer :-ms-input-placeholder{
    color: black !important;
}

#contact-us-form input[type="text"], #contact-us-form  input[type="email"],#contact-us-form textarea {
  font-size: 1.125rem;
  border-color: #000;
  color: #000;
}


#contact-us-form ::-webkit-input-placeholder {
    color: black !important;
}
#contact-us-form :-moz-placeholder {
    color: black !important;
}
#contact-us-form ::-moz-placeholder {
    color: black !important;
}
#contact-us-form :-ms-input-placeholder{
    color: black !important;
}


.layoutArea .column {
  padding: 0 !important;
}


h4.post_title {
  font-family: 'alternate-gothic-no-1-d',sans-serif;
  color: #000;
  font-size: 1.175rem;
  text-transform: uppercase;
}

.metaslider .flexslider {
  margin-bottom: 10px !important;
}

#sfsi_holder {
  height: 50px !important;
}
  .contain-to-grid .top-bar, .tab-bar {
    /*background: url('../assets/img/cardboard-background.jpg') no-repeat 0 0 ;
      background-size: cover;*/
      background: #fff;
    margin:   0.4em auto 0;
  }
.tab-bar {
    margin-bottom: 0.5em;
}
.tab-bar .left-small {
  border-right: solid 1px #fff;
}

ul.off-canvas-list li a {
  border-bottom: 2px solid #fff;
  color: #fff;
  text-transform: uppercase;
  display: block;
  padding: 0.6666666667rem;
  transition: background 300ms ease;
  font-size: 1.835rem;
  font-family: 'alternate-gothic-no-1-d',sans-serif;
  letter-spacing: -1px;
}
.left-off-canvas-menu {
    /*background: url('../assets/img/cardboard-background.jpg') repeat 0 0;*/
    background-color: #000;
}
.left-submenu {
  width: 100%;
}
.tab-bar h1 {
  text-transform: uppercase;
  font-size: 1.935rem;
  font-family: 'alternate-gothic-no-1-d',sans-serif;
  letter-spacing: -1px;
  font-weight: 400;
}

.flex-direction-nav {
  display: none;
}




.move-right>.inner-wrap {
  -webkit-transform: translate3d(100%, 0, 0);
  -moz-transform: translate3d(100%, 0, 0);
  -ms-transform: translate(100%, 0);
  -ms-transform: translate3d(100%, 0, 0);
  -o-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
.left-off-canvas-menu {
  width: 100%;
}

.move-right .exit-off-canvas {
  /* border-bottom: 2px solid #fff; */
  color: #fff;
  text-transform: uppercase;
  display: block;
  padding: 0.6666666667rem;
  transition: background 300ms ease;
  font-size: 1.835rem;
  font-family: 'alternate-gothic-no-1-d',sans-serif;
  letter-spacing: -1px;
  text-align: right;
  position: relative;
}



.blog-posts {
  margin-bottom: 5rem;
}

.collapseomatic_excerpt, .collapseomatic_content {
  margin-top: 0px;
  margin-left: 0;
  padding: 0px;
}
.collapseomatic {
  font-family: "adobe-caslon-pro",serif;
  color: #000;
  font-size: 1.135rem;
}

body.page-template-page-cms  .sfsi_plus_widget {
  display: none;
}


.next-posts, .prev-posts {
  position: absolute;
  top: 35%;
  z-index: 150;
  font-size: 7rem;
  color: #000;
  display: block;
}

.next-posts {
  right: -80px;
}
.prev-posts {  
  left: -80px;

}
.project-list-title {
  font-family: 'alternate-gothic-no-1-d',sans-serif;
  font-size: 1.55rem;
  text-transform: uppercase;
}


.tab-bar .menu-icon span::after {
    content: "";
    display: block;
    height: 0;
    position: absolute;
    top: 50%;
    margin-top: -0.5rem;
    left: 0.90625rem;
    box-shadow: 0 0 0 1px #000,0 7px 0 1px #000,0 14px 0 1px #000;
    width: 1rem;
}

.tab-bar h1 {
    color: #000;
}

.cartboardbar.top {display: none;}
.cartboardbar.mobile {display: block;}

.home-event-text , .home-project-text, .welcome-text {
    position: relative;
    min-height: 200px;
}
.home-event-text a.click-more, .home-project-text a.click-more, .welcome-text a {
    position: absolute;
    bottom: 0;
    clear: both;
    display: block;
}
.home-event-text , .home-project-text, .home-event-text p, .home-project-text p, .welcome-text, .welcome-text p {
  letter-spacing: 0.05rem;
}
.home-event-title, .home-project-title {
  margin-top: 0.5em;
}
section.mobile-logo {
    float: none;
    display: inline-block;
    position: absolute;
    left: 50px;
}

section.mobile-logo a {
  display: block;
}
section.mobile-logo a img {
  width: 41px;
  height: auto;
}



/*********************************************/
@media only screen and (min-width: 40.0625em){
  footer.row {
    margin-top: 2.25rem;
  }
}


@media only screen and (min-width: 51.25em){
    .logo {
      float: left;
      position: absolute;
      top: 15.8rem;
      left: 2.3rem;
      z-index: 50;
      width: 93px;
      height: auto;
    }
    .circle_logo {
      display: block;
    }
    .circle_image {
      margin-bottom: 2rem;
      margin-top: -5rem;
    }
    section.mobile-logo {
      display: none;
    }
    .cartboardbar.top {display: block;}
    .cartboardbar.mobile {display: none;}
    .black_logo .logo {
      display: block;
      position: relative;
      top: 0;
      left: 0;
    }
    .top-bar-container, .tab-bar {
      margin-bottom: 0rem;
    }


  .top-bar {
    height: 4rem;
  }
  .top-bar-section ul {
    display: inline;
    height: auto !important;
    width: 100%;
    padding: 1.5em 0 0.4em;
  }

  .top-bar-section ul li, .top-bar-section ul li a {
background: transparent !important;
border: none;
width: auto;
text-align: center;
font-weight: 400;
margin-left: 13px;
  }
  .top-bar-section ul li > a {
    color: #000;
  }
  .top-bar-section li.active:not(.has-form) a:not(.button), .top-bar-section ul li > a:hover {
    color: #464646 !important;
  }
  .top-bar-section>ul>.divider, .top-bar-section>ul>[role="separator"] {
    border-right: none;
    display: none;
  }
  .top-bar-section .dropdown {
    left: 0;
    background: transparent;
    min-width: 100%;
    padding-top: 30px;
  }
  .top-bar-section .dropdown li {
    border-bottom: 1px solid #000;
    background-color: rgba(255, 255, 255, 0.85) !important;
    text-align: left;
    padding-top: 5px;
  }
  .top-bar-section .dropdown li:hover {
    background-color: rgba(255, 255, 255, 0.95) !important;

  }
  .top-bar-section .dropdown li a {
    color: #000 !important;

  }
  .top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button) {
    color: #000 !important;
    line-height: 2.8rem;
    vertical-align: middle;
  }
  .top-bar-section li:not(.has-form) a:not(.button) {
    line-height: 1.2rem;
  }
  .top-bar-section li.active:not(.has-form) a:not(.button) {
    line-height: 1.2rem;
  }
  .top-bar-section .dropdown li.active:not(.has-form)>a:not(.button) {
    line-height: 2.8rem;
  }
  .top-bar-section li.menu-item:first-of-type {
    text-align: left;
    padding-left: 1rem;
  }

  .top-bar-section ul li:hover:not(.has-form)>a {
      color: #464646;
  }

  .flex-direction-nav {
    display: none;
  }
  .flex-control-nav {
    width: 30%;
    position: absolute;
    bottom: 60px !important;
    left: 70%;
    z-index: 10;
    text-align: left;
  }
    div.image_wrap {
      height: 480px;
      background-color: #fff;
    }

  div.image_mask {
    position: absolute;
    display: block;
    top: -30px;
    bottom: -30px;
    width: 50%;
    left: 50%;
    padding: 0 12%;
    z-index: 5;
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 41%/50% 0 0 50%;
    padding-top: 10%
  }
  div.image_mask h1, div.image_mask h2{
    font-size: 6rem;
    line-height: 64px;
    text-transform:uppercase;
    margin-bottom: 5px;
    letter-spacing: -1px;
  }


  #mc4wp-form-1 input[type="text"], #mc4wp-form-1 input[type="email"] {
    margin-bottom: 0;
  }
  body.page-template-page-cms .white_logo .logo {display:none !important;}
  #mc4wp-form-1 {
   /* background: url('../assets/img/cardboard-background.jpg') no-repeat 0 0 ;
    background-size: cover;*/
    background: none;
    margin: 1em 6rem;
  }

  .column-grid .extra-padding {
    padding-right: 6rem;
    float: left;
    clear: left;
  }

  .medium-image-wrap {height: 200px;overflow: hidden;margin-bottom: 1.2rem;}

  .flex-control-nav {left: inherit;}
  
  .logo_wrap {
   /* position: absolute;
    top: 4px;
    max-width: 62.5rem;*/
  }


}


@media  (max-width: 40em) {
  .circle_image {
      margin-bottom: 1rem;
      margin-top: 1rem;
      padding: 2rem;
  }
  .medium-image-wrap {
        margin-bottom: 2rem;
    margin-top: 1rem;
  }
  .home-event-text, .home-project-text, .welcome-text {
    position: relative !important;
    min-height: inherit;
  }
  .home-event-text a, .home-project-text a, .welcome-text a {
    position: relative !important;
    bottom: 0;
    clear: both;
    display: block;
    margin-top: 1rem;
  }
  #join-us-form-member .select_circle {
    display: block;
    width: 50%;
    height: auto;
    float: left;
  }
  #join-us-form-member .select_circle p {
    margin-bottom: 0.25rem;
  }
}
@media only screen and (min-width: 40.063em) { }
@media only screen and (min-width: 64.063em) { 
  .individual_circles:nth-of-type(4n+1) {
    clear: both;
  }
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
  .circle_image {
      margin-bottom: 1rem;
      margin-top: -6rem;
      padding: 2rem;
  }
  .medium-image-wrap {
    margin-bottom: 2rem;
    margin-top: 1rem;
  }
    .home-event-text, .home-project-text, .welcome-text {
    position: relative;
    min-height: inherit;
  }
  .home-event-text a, .home-project-text a, .welcome-text a {
    position: relative;
    bottom: 0;
    clear: both;
    display: block;
    margin-top: 1rem;
}
}

/** nano scroll **/
.nano {
  position : relative;
  width    : 100%;
  height   : 100%;
  overflow : hidden;
}
.nano > .nano-content {
  position      : absolute;
  overflow      : scroll;
  overflow-x    : hidden;
  top           : 0;
  right         : 0;
  bottom        : 0;
  left          : 0;
}
.nano > .nano-content:focus {
  /*outline: thin dotted;*/
}
.nano > .nano-content::-webkit-scrollbar {
  display: none;
}
.has-scrollbar > .nano-content::-webkit-scrollbar {
  display: block;
}
.nano > .nano-pane {
  background : rgba(0,0,0,.25);
  position   : absolute;
  width      : 10px;
  right      : 0;
  top        : 0;
  bottom     : 0;
  visibility : hidden\9; /* Target only IE7 and IE8 with this hack */
  opacity    : .01;
  -webkit-transition    : .2s;
  -moz-transition       : .2s;
  -o-transition         : .2s;
  transition            : .2s;
  -moz-border-radius    : 5px;
  -webkit-border-radius : 5px;
  border-radius         : 5px;
}
.nano > .nano-pane > .nano-slider {
  background: #444;
  background: rgba(0,0,0,.5);
  position              : relative;
  margin                : 0 1px;
  -moz-border-radius    : 3px;
  -webkit-border-radius : 3px;
  border-radius         : 3px;
}
.nano:hover > .nano-pane, .nano-pane.active, .nano-pane.flashed {
  visibility : visible\9; /* Target only IE7 and IE8 with this hack */
  opacity    : 0.99;
}

.nano { background: #fff; width: 100%; height: 980px; }
.nano .nano-content { padding: 10px 20px 10px 0; }
.nano .nano-pane   { background: #888; }
.nano .nano-slider { background: #111; }

.nano.nano-circle { background: #fff; width: 100%; height: 750px; }


/* pgination */
ul.pagination li a, ul.pagination li button {
    border-radius: 0;
    background: none;
    color: #717171;
}

ul.pagination li.current a, ul.pagination li.current button {
    background: #000;
    color: #FFFFFF;
    cursor: default;
    font-weight: bold;
}

a.tdreadmore {
bottom: 30px;
    left: 30px;
    color: #fff;
    background: url(../assets/img/cardboard-background.jpg) no-repeat 0 0;
    background-size: cover;
    padding: 10px 15px;
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'alternate-gothic-no-1-d',sans-serif;
    }
    
    .tddiv:nth-child(even){
    background: #eee; padding-top: 20px 
    }
    
    .tddiv {padding-top: 20px}
    
  .fidiv  h3 {    padding-top: 0px !important;}
  .fidiv  h3:before {display: none !important}
  
  .fidiv  h3:after  {
    content: '';
    float: right;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 15px 10px 0 10px;
    border-top-color: inherit;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    display: inline;
    vertical-align: top;
    margin-right: 0px;
    position: relative;
    
    }
    
        #gform_wrapper_2 label.gfield_label {
    font-size: 23px;
}
    
    
    #gform_wrapper_2 {
        font-family: calibri;
    }
    
    .gform_wrapper li.gfield.gf_list_3col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_3col ul.gfield_radio li, .gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {font-size:20px !important} 
    
    input#gform_submit_button_2 {
        font-size: 20px;
    letter-spacing: 1px;
    }
    
    .gform_wrapper .gsection {
  
}
    
    li.gchoice_2_11_1 br {display: none}
    
     li.gchoice_2_13_1 br {display: none}
    
    .gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin: 0px !important;
}


    
   @media screen and (min-width: 700px)  {
    
    .gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
    
    width: 49% !important;
    
    }
    
    .gform_wrapper li.gfield.gf_list_3col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_3col ul.gfield_radio li {
    
  width: 33% !important;
  width: 18% !important;
    }
    
        .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
     margin: 0px !important;
}
    
    }